Package mvpa :: Package base :: Module verbosity :: Class TraceBack

[hide private]
[frames] | no frames]

# Class TraceBack

source code

Instance Methods | [hide private]

__init__(self, collide=False) Initialize TrackBack metric | source code

__call__(self) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties | [hide private]

Inherited from `object`: `__class__`

Method Details | [hide private]

### __init__(self, collide=False)
(Constructor)

source code

Initialize TrackBack metric

Parameters:
  - `collide` (bool) - if True then prefix common with previous invocation gets replaced with ...
Overrides: object.__init__